<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_bandeau.png"/>
      <v_name val="bandeau.png"/>
      <crc val="df18"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_image.png"/>
      <v_name val="image.png"/>
      <crc val="2d87"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_image2.png"/>
      <v_name val="image2.png"/>
      <crc val="bfa9"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_image3.png"/>
      <v_name val="image3.png"/>
      <crc val="7c3"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_logo2.png"/>
      <v_name val="logo2.png"/>
      <crc val="aefb"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5031218.jpg"/>
      <v_name val="S5031218.JPG"/>
      <v_path val="Import de l&apos;image (c97d)/"/>
      <crc val="37c9"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_s5031355.jpg"/>
      <v_name val="S5031355.JPG"/>
      <v_path val="Import de l&apos;image (c97d)/"/>
      <crc val="9d5f"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_pierre.jpg"/>
      <v_name val="pierre.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="5bd5"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0470.jpg"/>
      <v_name val="SANY0470.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="1b6b"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
